html{overflow:visible;margin:0;padding:0;}
*{font-family:/* "Lucida Grande", */ Arial,Verdana,Helvetica,sans-serif}
body{text-align:center;background-position:top center;margin:0;padding:0;background:url("../image/bg-high-speed.jpg") no-repeat fixed center top #000000;}
body,td,th,input,textarea,select,a{font-size:12px;}
form{display:inline;margin:0;padding:0;}
input,textarea,select{margin:3px 0;}
a,a:visited{color:#454545;text-decoration:none;cursor:pointer;}
p{margin-top:0;}
#container{width:1180px;margin-left:auto;margin-right:auto;text-align:left;}
#header .div2{float:left;padding-top:15px;padding-left:15px;}
#header .div3{float:right;padding-top:7px;height:38px;}
#header .div10 h1{font-size:10pt;}
#header .div3 a{}
#header .div3 .headerspecial{background-image: url('/catalog/view/theme/default/image/special.png');color:#900;}
#header .div3 .headercontact{background-image: url('/catalog/view/theme/default/image/contact.png');}
#header .div3 .headersitemap{background-image: url('/catalog/view/theme/default/image/sitemap.png');}
#header .div4{width:510px;clear:right;float:right;height:32px;margin-right:-6px;}
#header .div4 a{float:left;margin-right:1px;width:100px;height:14px;padding-top:9px;padding-bottom:9px;background-color:#252525;text-align:center;color:#FFF;text-decoration:none;font-size:14px;font-weight:700;position:relative;z-index:1;text-transform:uppercase;text-shadow:1px 1px 1px black;}
#header .div4 a.selected{background-color:#BE1518;color:#FFF;padding-bottom:10px;z-index:3;}
#header .div56{clear:both;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 5px 5px 5px #222;-webkit-box-shadow: 5px 5px 5px #222;box-shadow: 5px 5px 5px #222;}
#header .div5{clear:both;}
#header .div5 .left{background-color:#BE1518;width:5px;height:40px;float:left;}
#header .div5 .right{background-color:#BE1518;width:5px;height:40px;float:right;}
#header .div5 .center{background-color:#BE1518;height:40px;margin-left:0px;margin-right:0px;}
#header .div6{clear:both;margin-bottom:10px;}
#header .div6 .left{background-color:#FFF;width:5px;height:32px;float:left;}
#header .div6 .right{background-color:#FFF;width:5px;height:32px;float:right;}
#header .div6 .center{background-color:#FFF;height:32px;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
#header .div7{float:right;padding-top:2px;}
#header .div8{float:left;margin-top:6px;}
#header .div9{width: 221px;}
#header .div10{float:left;margin-top:2px;}
#search{padding-top:5px;padding-left:5px;color:#FFF;font-weight:700;}
#search select{border:1px solid #0A5391;padding:1px;display:none;}
#search a{background: url("../image/button-search.png") no-repeat scroll left top transparent;cursor: pointer;height: 24px;position: absolute;top: 85px;width: 52px;}
#search a:hover{background: url("../image/button-search.png") no-repeat scroll left -24px transparent;}
#search input{ background: url("../image/bg-search.gif") no-repeat scroll left top transparent;border: medium none;color: #888685;font-size: 12px;height: 16px;outline: medium none;padding: 4px 5px 5px 10px;width: 212px;}
#breadcrumb{float:left;padding-top:7px;padding-bottom:11px;height:13px;margin-bottom:10px;color:#000;text-transform: uppercase;}
.switcher{float:right;margin-top:3px;margin-left:10px;}
.switcher a{text-decoration:none;display:block;}
.switcher .selected{background:#000 url('../image/switcher.png') repeat-x;}
.switcher .selected a{border:1px solid #000;background:url('../image/arrow_down.png') 146px center no-repeat;color:#FFF;width:151px;padding:2px 5px;}
.switcher .selected a:hover{background:#000 url('../image/arrow_down.png') 146px center no-repeat;}
.switcher .option{position:absolute;z-index:3;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;background-color:#EEE;display:none;width:161px;}
.switcher .option a{color:#000;padding:3px 5px;}
.switcher .option a:hover{background:red;color:#fff;}
.switcher img{position:relative;top:1px;}
#column_left{float:left;width:180px;margin-right:10px;clear:left;}
#column_right{float:right;width:180px;margin-left:10px;clear:right;}
#content{margin-left:190px;margin-right:190px;margin-bottom:10px;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 5px 5px 5px #222;-webkit-box-shadow: 5px 5px 5px #222;box-shadow: 5px 5px 5px #222;}
#content .top .center{background-color:#252525;height:32px;text-shadow: 1px 1px 1px black;}
#content .top h1{padding:8px 0 8px 7px;}
#content h1,.heading{color:#FFF;font-size:14px;font-family:Arial, Helvetica, sans-serif;font-weight:700;text-transform:uppercase;margin:0;}
.heading{border-bottom:0px solid #DDD;padding-bottom:3px;margin-bottom:10px;color:#000;}
#content .middle{background:#FFF;min-height:2700px;padding:10px 10px 0px;}
#content .homeslide{background:#FFF;}
#content .homenewarrivals{background:#FFF;padding:10px 10px 0px;}
#content .homespecials{background:#FFF;padding:10px 10px 0px;}
#content .bottom .center{background-color:#FFF;height:5px;margin-left:5px;margin-right:5px;}
#content1{margin-left:190px;margin-right:190px;margin-bottom:10px;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 5px 5px 5px #222;-webkit-box-shadow: 5px 5px 5px #222;box-shadow: 5px 5px 5px #222;}
#content1 .top .center{background-color:#252525;height:32px;text-shadow: 1px 1px 1px black;}
#content1 .top h2{padding:8px 0 8px 7px;background-color:#7BABF5;}
#content1 h2,.heading{color:#FFF;font-size:14px;font-family:Arial, Helvetica, sans-serif;font-weight:700;text-transform:uppercase;margin:0;}
.heading{border-bottom:0px solid #DDD;padding-bottom:3px;margin-bottom:10px;color:#000;}
#content1 .middle{background:#FFF;min-height:2700px;padding:10px 10px 0px;}
#content1 .homenewarrivals{background:#FFF;padding:10px 10px 0px;}
#content1 .bottom .center{background-color:#FFF;height:5px;margin-left:5px;margin-right:5px;}
#content2{margin-left:190px;margin-right:190px;margin-bottom:10px;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 5px 5px 5px #222;-webkit-box-shadow: 5px 5px 5px #222;box-shadow: 5px 5px 5px #222;}
#content2 .top .center{background-color:#252525;height:32px;text-shadow: 1px 1px 1px black;}
#content2 .top h2{padding:8px 0 8px 7px;background-color:#BE1518;}
#content2 h2,.heading{color:#FFF;font-size:14px;font-family:Arial, Helvetica, sans-serif;font-weight:700;text-transform:uppercase;margin:0;}
.heading{border-bottom:0px solid #DDD;padding-bottom:3px;margin-bottom:10px;color:#000;}
#content2 .middle{background:#FFF;min-height:2700px;padding:10px 10px 0px;}
#content2 .homespecials{background:#FFF;padding:10px 10px 0px;}
#content2 .bottom .center{background-color:#FFF;height:5px;margin-left:5px;margin-right:5px;}
.box{margin-bottom:10px;background-color:#252525;-moz-box-shadow: 5px 5px 5px #222;-webkit-box-shadow: 5px 5px 5px #222;box-shadow: 5px 5px 5px #222;}
.box .top{color:#FFF;font-size:14px;font-family:Arial, Helvetica, sans-serif;font-weight:700;text-transform:uppercase;padding:8px 0 8px 7px;text-shadow: 1px 1px 1px black;}
.box .top img{float:left;margin-right:5px;display:none;}
.box .middle{border-left:0px solid #FFF;border-right:0px solid #FFF;background:#FFF;padding:10px;}
.box .bottom{height:5px;background-color:#FFFFFF;}
.box .bottomred{height:5px;background-color:#BE1518;}
.success{margin-bottom:10px;background:#E4F1C9;border:0px solid #A5BD71;font-size:11px;font-family:Verdana, Geneva, sans-serif;text-align:center;padding:5px 0;}
.warning{margin-bottom:10px;background:#FFDFE0;border:0px solid #F99;font-size:11px;font-family:Verdana, Geneva, sans-serif;text-align:center;padding:5px 0;}
.wait{margin-bottom:10px;background:#FBFAEA;border:0px solid #EFEBAA;font-size:11px;font-family:Verdana, Geneva, sans-serif;text-align:center;padding:5px 0;}
.required{color:red;font-weight:700;}
.error{color:red;display:block;}
.help{cursor:pointer;}
.tooltip{border:1px solid #FDDA5C;background:#FBFF95;font-size:11px;width:250px;padding:5px;}
.clear{overflow:hidden;width:100%;}
.button{padding-left:8px;display:inline-block;margin-right:5px;text-decoration:none;color:#FFF;}
.button span{color:#FFF;display:block;background-color:#BE1518;padding:4px 12px 5px 12px;text-shadow:1px 1px 1px #000000;}
.button span:hover{background-color:#252525;}
.buttons{background:#F8F8F8;border:1px solid #DDD;margin-bottom:10px;padding:5px;}
.buttons input{margin:0;padding:0;}
.buttons table{width:100%;border-collapse:collapse;}
.buttons table td{vertical-align:middle;}
.content{background:#F7F7F7;border:1px solid #DDD;margin-top:3px;margin-bottom:10px;padding:10px;}
.list{margin-bottom:10px;width:100%;}
.list td{text-align:center;vertical-align:top;padding:10px 5px 40px;}
.sort{margin-bottom:10px;background:#F8F8F8;height:30px;width:100%;}
.sort .div1{float:right;margin-left:5px;padding-top:6px;padding-right:9px;}
.sort .div2{text-align:right;padding-top:9px;}
.sort select{font-size:11px;margin:0;padding:0;}
.pagination{display:inline-block;width:100%;background:#F8F8F8;margin-bottom:10px;}
.pagination .links,.pagination .results{padding:7px;}
.pagination .links a{border:1px solid #454545;text-decoration:none;color:#FFF;background:#454545;padding:4px 7px;}
.pagination .links b{border:1px solid #BE1518;text-decoration:none;color:#FFF;background:#BE1518;padding:4px 7px;}
.pagination .results{float:right;}
.tabs{width:100%;height:31px;margin-bottom:0;}
.tabs a{float:left;display:block;margin-right:2px;border-top:1px solid #DDD;border-bottom:1px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;background:#FFF url('../image/tab_3.png') repeat-x;color:#000;font-weight:700;font-size:13px;text-decoration:none;z-index:1;position:relative;top:1px;padding:6px 15px 7px;}
.tabs a.selected{background:#FFF url('../image/tab_3.png') repeat-x;border-bottom:0;padding-bottom:8px;z-index:3;}
.tab_page{border:1px solid #DDD;background:#FFF;display:block;z-index:2;margin-bottom:10px;padding:10px;}
#footer{width:100%;clear:both;padding-top:15px;border-top:0px solid #DDD;}
#footer .fsitemaptable {background:#333333;opacity:0.9;-moz-box-shadow: 5px 5px 5px black;-webkit-box-shadow: 5px 5px 5px black;box-shadow: 5px 5px 5px black;padding:10px;}
#footer .fsitemap a{color:#900;font-size:14px;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:underline;cursor:pointer;padding-bottom:5px;}
#footer .fsitemaplink a{color:#fff;text-decoration:none;font-size:14px;cursor:pointer;padding-bottom:2px;}
#footer .fsitemaplink a:hover{text-decoration:underline;}
#footer .fcompanylink a{color:#900;text-decoration:underline;cursor:pointer;}
#footer .div1{float:right;text-align:right;padding-top:10px;}
#footer .div2{float:center;text-align:center;}
#footer .redline{border-top: 0px solid #900;padding-top: 5px;padding-bottom: 10px;margin-bottom: 10px;}
#category ul{margin-top:0;margin-bottom:0;margin-left:8px;padding-left:12px;list-style:url('../image/bullet_1.png');}
#information ul{margin-top:0;margin-bottom:0;margin-left:8px;padding-left:12px;list-style:url('../image/bullet_2.png');}
.cart{border-collapse:collapse;width:100%;border:1px solid #EEE;margin-bottom:10px;}
.cart th{background:#EEE;font-weight:400;padding:5px;}
.cart td{padding:5px;}
#gallery{position:relative;height:300px;width:800px;overflow:hidden;}
#gallery a{float:left;position:absolute;}
#gallery a.show{z-index:500;}
#gallery .caption{z-index:600;background:#000;color:#fff;width:100%;position:absolute;bottom:0;overflow:hidden;}
#gallery .caption .content{margin:0;}
#gallery .caption .content h3{color:#FFF;margin:0;padding:0;}
a:hover{text-decoration:underline;}
#footer .fsitemap a:hover,#footer .fcompanylink a:hover{text-decoration:none;}
a img,#gallery a img{border:none;opacity:1;}
a img:hover,#gallery a img:hover{opacity:0.9;}
#header .div9,.pagination .links{float:left;}
.pricediv{padding-bottom:10px; padding-top:20px;}
.pricediv img{position: relative;top: 5px;}
.priceblock{color: #555; font-weight: bold; font-size: 18px; padding: 0 4px;}
.priceblockquote{color: #333; font-weight: bold; font-size: 12px;}
.priceblockquote a{color: #333; font-weight: bold; font-size: 12px;text-decoration:none;}
.priceblockquote a:hover{text-decoration:underline;}
.priceblockspecial2{color: #333; background: #fff; font-weight: bold; text-decoration: line-through; font-size: 14px; padding: 1px;}
.priceblockspecial3{color:#f00; font-size: 18px; padding: 0 4px; font-weight: bold;}
.priceblockproduct{color: #555; font-weight: bold; font-size: 18px; padding: 0 4px;}
.priceblockspecialproduct2{color: #333; background: #fff; font-weight: bold; text-decoration: line-through; font-size: 14px; padding: 1px;}
.priceblockspecialproduct3{color: #f00; font-size: 18px; padding: 0 4px; font-weight: bold;}
.pricesmall{color: #333; font-weight: bold; font-size: 11px; padding: 1px;}
.pricesmallquote{color: #333; font-weight: bold; font-size: 11px;}
.pricesmallquote a{color: #333; font-weight: bold; font-size: 11px;text-decoration:none;}
.pricesmallquote a:hover{text-decoration:underline;}
.pricesmallspecial2{color: #333; font-weight: bold; text-decoration: line-through; font-size: 11px; padding: 1px;}
.pricesmallspecial3{color: #f00; font-size: 11px; padding: 1px; font-weight: bold;}
.headingblack{color: #fff; background: #333; padding: 3px;}
.headingred{background: #f00;color: #fff; padding: 3px;}
#header-promotion {background: url("../image/promotion_bg.png") repeat scroll left top transparent; margin-bottom: 5px; padding: 2px; width: 1176px;}
#header-promotion .inner {color: #FFFFFF;height: 32px;line-height: 32px;overflow: hidden;text-align: center;}
.topcart {background-color: #BE1518;color: #FFFFFF;float: right;padding: 0;text-decoration: none;}
.topcart .topquantity {width: 49px;background:url("../image/cart-white.png") no-repeat scroll 10px 5px transparent;border-right: 1px solid rgba(255, 255, 255, 0.2);display: inline-block;float: left;font-weight: bold;height: 28px;line-height: 26px;padding: 0 6px 0 46px;color:#FFF;text-align:center;text-shadow: 1px 1px 1px black;}
.topcart .toptotal {width:56px;border-left: 1px solid rgba(0, 0, 0, 0.4);display: inline-block;float: left;font-weight: bold;height: 28px;line-height: 26px;padding: 0 10px;color:#FFFFFF;text-align:center;text-shadow: 1px 1px 1px black;}
.securecheckout {background:url("../image/lock-secure-checkout.png") no-repeat scroll 6px 4px transparent;}
#shoppingcartdiv{background:#FFF;width:158px;padding:15px 10px 15px 10px;margin-top:28px;display:none;box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.5);border-bottom:1px solid #FFFFFF;border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;z-index: 999999;}
#shoppingcartheader{position:fixed;margin-top: -200px;position: fixed;z-index: 999999;box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.5);width: 180px;background-color: #BE1518;}
a.productlink {color:#454545; font-size:11px; text-decoration:none;}
a.productlink:hover {text-decoration:underline;}